﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) A DC VER /9100
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) µAmA AC VER /9100
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) A AC VER /9100
DATE:                  2015-08-04 07:54:10
AUTHOR:                Fluke
REVISION:              $Revision: 12708 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       126
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial 2010, 2020, 2030
#
#  Source:
#        Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT_A                 PSUBI("A DC")
  1.002  JMPL         AC_CURRENT_uAmA              PSUBI("µAmA AC")
  1.003  JMPL         AC_CURRENT_A                 PSUBI("A AC")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

#======  Sub Wavetek/BI 20x0 (1 year) A DC VER /9100  ============

  2.001  LABEL        DC_CURRENT_A
  2.002  HEAD         DC CURRENT
  2.003  RSLT         =
  2.004  HEAD         -2{10 A Range}
  2.005  TARGET
  2.006  9100   10    9.000A         0.0910U                               2W

  3.001  RSLT         =
  3.002  HEAD         -2{20 A Range}
  3.003  TARGET
  3.004  9100   20    18.00A         0.190U                                2W

  4.001  HEAD         -2
  4.002  HEAD
  4.003  9100         *                                                 S
  4.004  END

  4.005  EVAL   Increment test number

#======  Sub Wavetek/BI 20x0 (1 year) µAmA AC VER /9100  =============

  5.001  LABEL        AC_CURRENT_uAmA
  5.002  RSLT         =
  5.003  HEAD         {AC CURRENT}
  5.004  RSLT         =
  5.005  HEAD         -2{1000 µA Range}
  5.006  TARGET       -p
  5.007  DISP         Rotate the UUT function switch to A AC.
  5.008  PIC          9100_20x0_mA_2w
  5.009  TARGET       -m
  5.010  9100   1000  900.0uA        16.10U        1kH            SI       2W

  6.001  RSLT         =
  6.002  HEAD         -2{10 mA Range}
  6.003  TARGET
  6.004  9100   10    9.000mA        0.1610U       1kH            SI       2W

  7.001  RSLT         =
  7.002  HEAD         -2{100 mA Range}
  7.003  TARGET
  7.004  9100   100   90.00mA        1.580U        1kH            SI       2W

  8.001  HEAD         -2
  8.002  HEAD
  8.003  9100         *                                                 S
  8.004  END

  8.005  EVAL   Increment test number

#======  Sub Wavetek/BI 20x0 (1 year) A AC VER /9100  ============


  9.001  LABEL        AC_CURRENT_A
  9.002  HEAD         AC CURRENT
  9.003  RSLT         =
  9.004  HEAD         -2{1000 mA Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the UUT function switch to A AC.
  9.007  TARGET       -m
  9.008  9100   1000  900.0mA        15.80U        1kH            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{10 A Range}
 10.003  TARGET
 10.004  9100   10    9.000A         0.1560U       1kH            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{20 A Range}
 11.003  TARGET
 11.004  9100   20    18.00A         0.340U        1kH            SI       2W

 12.001  HEAD         -2
 12.002  HEAD
 12.003  9100         *                                                 S
 12.004  END
